<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1842-8-31_0164 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214545 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1842-08-31"> 1842-8-31 </date>
    </p>
    <p>
     <idno type="num_journal"> 24 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214545 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1842-08-24"> 1842-8-24 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1842-8-24">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2,3"/>
  <body>
   <p> Audience du 24. — M. Buisson, vice-président. </p>
   <p> Sur vingt - deux causes appelées à la barre, uneseule nous a paru mériter quelque attention. </p>
   <p> Entre Moneyeur, Moras, Persy et Clerc.M.Morasavait fait à Clerc une avance d'environ 260 fr.
    surdeux métiers, et profitant de la faveur qu'il venait jde faire, il l'a fait travailler à
    très-bas prix, et en jmarquant l'inscription sur son livre à la retenue du jquart. Clerc a
    fabriqué sans mot dire, pressé qu'il !était de s'acquitter envers ce négociant. Cependant,
    !aujourd'hui mieux éclairé sur ses droits, il faitcomparaître Moras à la barre du Conseil. </p>
   <p> Persy , autre chef d'atelier, a également formédemande au même Moras. </p>
   <p> Clerc avait accepté, le 17 mai et Persy, le 2 du juiême mois, une pièce en fabrication. Aucun
    prix in a été marqué sur les livres avant nue les piècesn aient été fabriquées environ aux trois
    quarts. Ilest a observer que c'est un usage consacré de cette•uaison. Pourtant le prix fut
    marqué à 3 fr. le mètre(articles brochés, meubles). Persy et Clerc n'ayantPas trouvé ce prix
    suffisant, ont demandé une augmentation; en suite d'un refus formel, ils en ont référé devant le
    Conseil et ont été renvoyés en arbi-tf,age pardevant MM. Cinier et Roussy. Les arbitres,après un
    mûr examen , ajoutent 80 c. d'augmenta-tion aux prix de façon. Aujourd'hui Moras, chargé </p>
   <p> e quatre registres, se présente pour se faire rele </p>
   <p> ver de cet arbitrage, prétendant ne pouvoir payerce prix sans éprouver de la perle, et il
    présente seslivres à l'appui de sa déclaration. </p>
   <p> Le Conseil, après une courte délibération, ordonneque l'arbitrage aura sa pleine exécution et
    que l'inscription sur les livres portée au quart sera réduite àla huitième. </p>
   <p> Une cause a été appelée entre Guichard, Fargeet Robert, négociants ; ces derniers ne s'étant
    pasprésentés, il y a eu défaut contre eux. </p>
  </body>
 </text>
</TEI>
